LootJS.modifiers((event)=>{
    event.addEntityLootModifier("minecraft:husk")
         .randomChance(0.5)
         .matchMainHand(Item.of("ddc:khepri_edge"))
         .addLoot("ddc:golden_hospitality")
})